Subject: Re: First cut at large page support on 40x

From: Tom Rini <[email-masked]>
Date: Wed, 12 Jun 2002 08:19:58 -0700

On Wed, Jun 12, 2002 at 04:43:44PM +1000, David Gibson wrote:
>
> On Wed, Jun 12, 2002 at 02:15:30AM -0400, Dan Malek wrote:
> > David Gibson wrote:
> >
> > >So what happened to the idea?
> >
> > Never got implemented, I guess.  Lots of things are discussed that
> > people just don't have time to do.
>
> Heh, so instead we got a half-assed re-implementation (with a whole
> bunch of extraneous pointless crap) in the form of the OCP layer.

... while we wait for the generic driver stuffs in 2.5 to exist in part.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/